      body {
            background: linear-gradient(135deg, #eef2f7, #e3e9f2);
            font-family: 'Segoe UI', sans-serif;
            margin: 0px;
            padding: 0px;
        }

        .grsBtn{
             box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);   
           transition: 0.2s;
        }
        #grsBtnOzel{
            color:white;
            background: linear-gradient(180deg, #1566FC, #212529); 
        }
        .grsBtn:hover{
            transform: scale(1.03);
  
        }

      
        /* Cards */
        .stat-card {

            border: none;
            border-radius: 15px;
            padding: 20px;
            background: white;
            transition: 0.3s;
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
        }

        .stat-card:hover {
            transform: translateY(-8px);
        }

        .stat-icon {
            font-size: 30px;
            margin-bottom: 10px;
        }

        .stat-card>h3 {
            font-size: 35px;
            text-shadow: 1px 1px black;
        }



        .navUst {

            height: 30px;
            backdrop-filter: blur(10px);
            background: #1566FC;

        }
        .dropdown-menu{
            display: none;
            background-color:#212529 ;
          
        }
        .dropdown:hover .dropdown-menu{

          display:block;
          margin-top: 0;
        }
        .dropdown-menu>li>a{
            color:white;
        }

        .logoUst {
            position: relative;
        }

        .logo {
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            position: absolute;
            z-index: 1;
            top: -48px;
            left: 10px;
            width: 95px;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

        }

        .logoMobil>a>img {
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            position: absolute;
            z-index: 1;
            top: -12px;
            left: 10px;
            width: 70px;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        }

        .navYazi {

            color: white;
            position: relative;
            left: 100px;
            line-height: 150%;
            letter-spacing: 1px;
          
        }
       
        .navbar-nav>li>a {
            color: white;
        }

        .navbar .nav-link.active, .navbar-nav>li>a:hover {
        border-bottom:2px solid #1566FC;
          color: white;
        }

        .banner-box {
            /* display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column; */
            color: white;
            position: relative;
            height: 450px;
            top: 0px;



        }

        #banner {

            opacity: 0.9;
            position: absolute;
            z-index: 1;
            width: 100%;
            object-fit: fill;
            height: 450px;
        }

        #bannerUst {
            width: 100%;
            /* transform: rotate(90deg); */
            height: 450px;
            position: absolute;

            /* left: 20%; */
            z-index: 2;
            /* border-radius: 30px; */
            opacity: 0.4;
            object-fit: fill;
            background: linear-gradient(180deg, #1566FC, #212529);
        }

        .bannerIcerik {
            width: 100%;

            height: 450px;
            position: absolute;

        
            z-index: 3;
            top: 0px;
         

        }

        .baslik {
            color: white;
            font-size: 40px;
            line-height: 1.15;
            letter-spacing: -0.03em;
            text-shadow: 1px 2px #1566FC;
        }


        .sayi {

            font-size: 40px;
            text-shadow: 1px 2px #1566FC;
            opacity: 1;
            margin-left: 5px;

        }

     
        /* DUYURU LIST */
        .duyuru-list {
            max-width: 600px;
            margin: 50px auto;
        }

        .duyuru-item {
            display: flex;
            margin-bottom: 10px;
            border-radius: 8px;
            overflow: hidden;
            transition: 0.3s;
        }

        /* TARİH */
        .duyuru-tarih {
            background: linear-gradient(135deg, #0B5ED7, #212529);
            color: white;
            width: 100px;
            text-align: center;
            padding: 15px 10px;
        }

        .duyuru-tarih h2 {
            margin: 0;
            font-size: 28px;
            font-weight: bold;
        }

        .duyuru-tarih span {
            font-size: 14px;
        }

        /* İÇERİK */
        .duyuru-icerik {
            flex: 1;
            background: #f1f1f1;
            padding: 10px;
            display: flex;
            align-items: center;
            font-size: 14px;
            color: #333;
        }
        .duyuru-icerik:hover{
           color: #0B5ED7 !important;
        }

        /* HOVER */
        .duyuru-item:hover {
            transform: translateX(5px);
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);          
            
            cursor:pointer;
        }

        /* MOBILE */
        @media (max-width: 768px) {
            .duyuru-item {
                flex-direction: column;
            }

            .duyuru-tarih {
                width: 100%;
            }
        }

        /* kart */
        .mezunKart{
              background: linear-gradient(150deg, #0B5ED7, #212529);
      
            padding: 40px 0;
            border-radius: 15px;
           
        }

       
        .testimonial-card {
            background: rgba(255, 255, 255, 0.9);
            border-radius: 12px;
            padding: 20px;
            height: 100%;
            box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
        }

        .testimonial-card h5 {
            font-weight: bold;
            color: #0b1e35;
        }

        .testimonial-card p {
            font-size: 14px;
            color: #555;
        }

        .carousel-item {
            height: auto;
            padding: 0 50px;
        }



        /* oklar */
        .carousel-control-prev,
        .carousel-control-next {
            width: 5%;
        }
#yukari {
  display: none;
  position: fixed;
  bottom: 70px;
  right: 50px;
  background: #1566FC;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  border-radius: 35px;
  transition: all .3s ease;
  z-index: 999;
}

#yukari i {
  color: #fff;
  font-size: 20px;
}

#yukari:hover {
  background-color: green;
}
        /* Footer */
        footer {
            background: #0d1b2a;
            color: white;
        }
